<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:composite="http://java.sun.com/jsf/composite"
      xmlns="http://www.w3.org/1999/xhtml"
>
<composite:interface>
</composite:interface>
<composite:implementation>
    <ui:fragment>
        <ui:insert/>
    </ui:fragment>
</composite:implementation>
</html>